map: Plasma
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4141eca9-6f15-48fa-9b19-321e7c553a71
  playerICName: Smudge
  playerOOCName: 77reye
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: dfb61945-e064-4d83-a20e-c78bd2b8f94b
  playerICName: Neesha-Ra
  playerOOCName: 8Brit
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: fc1de38d-895c-4cd5-8b21-6c6dcf09b6a5
  playerICName: Tonka Bickle
  playerOOCName: BORTBORTBORT
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2a803f09-b22b-4dd6-aec0-14c7492923b7
  playerICName: Alisa Gettemy
  playerOOCName: cc41516
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a519f8b6-b018-4bd8-a734-19cdfef1e1e6
  playerICName: The Moss of Serenity
  playerOOCName: CtrlCat
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 36124c7a-f2fd-4d73-95a3-c33149319f43
  playerICName: Cassian Danton
  playerOOCName: dankboy9000
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: December Epsilon
  playerOOCName: DecemberEpsilon
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6fb6a33b-9965-49e6-ab4f-b557df64ca55
  playerICName: Styx Winter
  playerOOCName: DOKTOR
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 387f60d4-e2f2-4e7d-a6c5-b74632f217c2
  playerICName: Kalsim
  playerOOCName: Droneman2077
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 389b1dfc-1387-4a55-a461-dba01d4a9b4d
  playerICName: Tag-Tanver
  playerOOCName: Ebit07
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 83704e35-0b81-4253-ab81-9f933c2a8d23
  playerICName: Luna Moondancer
  playerOOCName: exacto
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3e00dc8e-9adf-4db7-9e6d-0fb03c1c42ae
  playerICName: Carmen Gronko
  playerOOCName: flareligh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: Ron Green
  playerOOCName: fopxs
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 86fce31b-b0b5-4136-bbae-cf325a446205
  playerICName: Josh Briner
  playerOOCName: gameringaround25
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 71d1b5c1-003c-49ad-b54b-bba8fa0479d2
  playerICName: Eliza Gerrail
  playerOOCName: gingeralesy
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: ee3fb4fe-6b67-4ba8-be20-a34921837409
  playerICName: Karly Staymates
  playerOOCName: GingerChoc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9408e0f-94a6-4ad0-a3e4-d49dda7ce34c
  playerICName: Smile (327)
  playerOOCName: Harriet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9408e0f-94a6-4ad0-a3e4-d49dda7ce34c
  playerICName: Harriet Sheesh
  playerOOCName: Harriet
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 4fa61ff7-cde4-4933-bf87-4e583d2ca476
  playerICName: John Wrapper
  playerOOCName: Jancas
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 707c9bcd-3a78-440c-9f41-fcbb619cac26
  playerICName: Weewish-Baseenar
  playerOOCName: Joe468
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Meen-Kasa
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4527847d-f0be-44a7-806d-74e13ebf5514
  playerICName: Kurt
  playerOOCName: klemius123
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6c359034-71b0-42f9-bd4f-a071e7469acc
  playerICName: Ereel-Ah
  playerOOCName: KuroNyra
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4f874afe-530a-466f-a648-adc320189167
  playerICName: Bifur Doom
  playerOOCName: Lifeely
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7781d3dd-fc2a-45c7-83f7-fd1c58f8fc3d
  playerICName: Khiukiukara
  playerOOCName: mammalian
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 616a01c8-de77-4e6d-ab57-1842ec91d569
  playerICName: Weesh-Tail
  playerOOCName: NexusTheDark
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Ser Amic Honkerton
  playerOOCName: nooblube
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gbop
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 06e7c366-64ba-443e-a5df-1e1b55288606
  playerICName: Clifford Gibbson
  playerOOCName: PossibleCultist
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9ee511a1-8eda-450d-833e-678ebf53e2a0
  playerICName: Sebastian Cometrider
  playerOOCName: potatothetomatosauce
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd0b9cf1-68e1-4d97-8d39-7e2097d54abb
  playerICName: Crevis Gingoid
  playerOOCName: qwerltaz
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: cef0455a-649f-4e2b-9e40-a4b256eb3f1a
  playerICName: Saul Good
  playerOOCName: Redspyro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cef0455a-649f-4e2b-9e40-a4b256eb3f1a
  playerICName: personal ai device
  playerOOCName: Redspyro
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f944cf21-80ba-452e-93a6-39400289ad5f
  playerICName: Builds-the-Future
  playerOOCName: Silrin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f944cf21-80ba-452e-93a6-39400289ad5f
  playerICName: personal ai device
  playerOOCName: Silrin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ba5c6fd-b682-45f7-9b75-11d59e52bc73
  playerICName: Meensuda-Wuleen
  playerOOCName: SkiBuddy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ba5c6fd-b682-45f7-9b75-11d59e52bc73
  playerICName: mouse (777)
  playerOOCName: SkiBuddy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ba5c6fd-b682-45f7-9b75-11d59e52bc73
  playerICName: Smile (327)
  playerOOCName: SkiBuddy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ba5c6fd-b682-45f7-9b75-11d59e52bc73
  playerICName: mothroach (913)
  playerOOCName: SkiBuddy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ba5c6fd-b682-45f7-9b75-11d59e52bc73
  playerICName: Johnny Hawkins
  playerOOCName: SkiBuddy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aa4bb0e-0ebc-44d0-85c3-2af1a8c83287
  playerICName: Philly McGilbert
  playerOOCName: Skub_lover123
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: mothroach (570)
  playerOOCName: Soldato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Randy Rodrigues
  playerOOCName: Soldato
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: eb65bb3f-727d-43ee-bb98-a9293d8834b6
  playerICName: Catherine Earnshaw
  playerOOCName: Sundayss
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 41c316b9-77a5-4bd0-93bc-4c8d4f499ee3
  playerICName: Surprisus Clunis
  playerOOCName: Surprisus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Old Ian (639)
  playerOOCName: SuwakoNicoRobin
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Tamaki Damo
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Angel Sparkdrawn
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Autobot (Si-6315)
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: aad5a7c7-be8f-4dd2-af92-c637b8c2cfdd
  playerICName: Kiria Tiviann
  playerOOCName: Syek0sis
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a9ddf2b8-5fcc-44bb-8ef4-03044f4dca4b
  playerICName: M'raaj-Dar
  playerOOCName: ThreeDub
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 988409e5-12cc-401f-9052-289f7113e637
  playerICName: Keeps-Lights-On
  playerOOCName: TractorDan
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: John Slip
  playerOOCName: UristBW
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a62be42e-f74d-438b-a5d6-97322a9a9bf5
  playerICName: Bo K Bingus
  playerOOCName: VeeTheFool
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cb8d3af6-cec1-473f-b6d6-f498dcb4a31c
  playerICName: Touch Rustrod
  playerOOCName: ZazzyDoesStuff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cb8d3af6-cec1-473f-b6d6-f498dcb4a31c
  playerICName: Hamlet (769)
  playerOOCName: ZazzyDoesStuff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cb8d3af6-cec1-473f-b6d6-f498dcb4a31c
  playerICName: mothroach (443)
  playerOOCName: ZazzyDoesStuff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cb8d3af6-cec1-473f-b6d6-f498dcb4a31c
  playerICName: mouse (120)
  playerOOCName: ZazzyDoesStuff
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0692cc33-5561-4f70-a25d-68f07e606baa
  playerICName: Borg
  playerOOCName: Zhoul
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Karly Staymates, Chemist[/color] ([color=gray]GingerChoc[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the head's cloak. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Tamaki Damo, Mime[/color] ([color=gray]SuwakoNicoRobin[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the door remote. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  Command survived and killed all of the Head Revs.

  There was one Head Revolutionary:

  [color=#5e9cff]Ser Amic Honkerton[/color] ([color=gray]nooblube[/color]) converted 16 people
server_id: wizards
server_name: leviathan
roundId: 76307
endTick: 6734212
duration: 01:01:18.1296552
fileCount: 766
size: 104545253
uncompressedSize: 843613326
endTime: 2.14:21:13.4755263
...
